﻿.divGraph {width:100%; position:relative; height:auto; border:1px solid #D9D9D9; padding:5px; margin-top:5px;}
    .divGraph .divGraphCanvas {float:left; width:75%; height:560px; border:1px dashed #c0c0c0; box-sizing:border-box;}
    .divGraph .divAttributePanel {float:left; width:25%; box-sizing:border-box;height:520px;}
    .divGraph .divExpaned { width: 95%; }
    .divGraph .divCollapsed { width: 5%;}
    .divGraph .divCollapsed .divAttributeContent { height:100%; background-color:#b4b4b4;}

    .divGraphCorrelation {width:100%; position:relative; height:auto; border:none; padding-bottom:1px; margin-top:0px;}
    .divGraphCorrelation .divGraphCanvas {float:left; width:70%; height:500px; border:1px dashed #c0c0c0; box-sizing:border-box;}
    .divGraphCorrelation .divAttributePanel {float:left; width:30%; box-sizing:border-box;height:500px;}
    .divGraphCorrelation .divExpaned { width: 95%; }
    .divGraphCorrelation .divCollapsed { width: 5%;}
    .divGraphCorrelation .divCollapsed .divAttributeContent { height:100%; background-color:#07abe6;}

.divAttributePanel .divAttributeContent {margin-left:5px;}

.ulGraphOptions {list-style-type:none; min-height:36px; width:100%; font-size:12px; height:100%;}
    .ulGraphOptions li { padding: 5px!important; cursor: move; background-color: #f7f7f7; line-height:15px; border-bottom:1px solid #c0c0c0;}
        
        .ulGraphOptions li p {padding:5px; font-size:9pt;}
        .ulGraphOptions li span.icon { background: url("../../Content/Images/Core/dnd_sprite_16.png") no-repeat -16px 0px transparent; width: 16px; height: 16px; display: inline-block; position: absolute; top: 5px; left: 5px; }
        .ulGraphOptions li span.info { margin-left: 20px; display: inline-block; padding-right:10px;}

        .ulGraphOptions li.selected { color: lightgray; }
        .ulGraphOptions li.selected span.icon { background: url("../../Content/Images/Core/dnd_sprite_16.png") no-repeat -16px 0px transparent; }

#divAxes .ulGraphOptions li span.icon { background: url("../../Content/Images/Core/dnd_sprite_16.png") no-repeat 0px 0px transparent; }

.divBtnSet { }
.divBtnSet button {padding:8px;}
.divBtnSet #btnAddX{float:left;}
.divBtnSet #btnAddY{float:right;}

hr.plain {border:0px; border-top:1px solid lightgray;}

.droppablePane {border:1px dashed gray; min-height:43px;}

#divAxes .droppablePane {width:220px;}
#divAxes .ulGraphOptions li {min-height:42px;}
#divAxes .lblAxis {line-height:40px;}

.divAttributePanel .droppablePane {height:523px; border:1px dashed #C0C0C0;}

.attributeOption {position:relative;}

.ulChartTypes {height:48px;}
.ulChartTypes li {}
.ulChartTypes li a{ float:left; margin-right:5px; width:240px; border: 1px solid #B7B7B7; background-color: #E9EBEF; padding: 5px;}
    .ulChartTypes li a:hover {border: 1px solid #B7B7B7; background-color: #EFF2F5;}
    .ulChartTypes li a span.sIcon { float: left; position: relative; height: 36px; width: 36px; background: url('../../Content/Images/Core/icon_sprite_graph_type_v2.png') no-repeat transparent 0px 0px; }
    .ulChartTypes li a span.FILLED_MAPS { background-position: 0px 0px; }
    .ulChartTypes li a span.TREE_MAPS { background-position: -36px 0px; }
    .ulChartTypes li a span.TIME_SERIES { background-position: -72px 0px; }
    .ulChartTypes li a span.SCATTER_PLOTS { background-position: -108px 0px; }
    .ulChartTypes li a span.BAR_CHARTS { background-position: -144px 0px; }
    .ulChartTypes li a span.sDesc { line-height: 36px; padding-left: 8px;}

    .ulChartTypes li a.disabled {color:lightgray;background-color: #E9EBEF; text-decoration:none;}
        .ulChartTypes li a.disabled:hover {background-color: #E9EBEF; text-decoration:none;}
        .ulChartTypes li a.disabled span.FILLED_MAPS { background-position: 0px -72px; }
        .ulChartTypes li a.disabled span.TREE_MAPS { background-position: -36px -72px; }
        .ulChartTypes li a.disabled span.TIME_SERIES { background-position: -72px -72px; }
        .ulChartTypes li a.disabled span.SCATTER_PLOTS { background-position: -108px -72px; }
        .ulChartTypes li a.disabled span.BAR_CHARTS { background-position: -144px -72px; }

        .ulChartTypes li a.selected {border: 1px solid green;background-color: #FBFBFB;}


.ulAttributeOptions {list-style-type:none; position:absolute; right:3px; top:3px;}
    .ulAttributeOptions li { }

.HideSideBar { background: url("../../Content/Images/Core/Icons/icon_left_round_24.png") no-repeat scroll 50% 100% transparent; float: right; position: relative; height: 24px; width: 24px; cursor:pointer;}
.ShowSideBar { background: url("../../Content/Images/Core/Icons/icon_right_round_24.png") no-repeat scroll 50% 100% transparent; float: right; position: relative; height: 24px; width: 24px; cursor:pointer;}


.rotate90 { transform: rotate(90deg); }

.smallClose {background: url("../../Content/Images/Core/small_close.png") no-repeat scroll 0px 0px transparent; width:16px; height:16px; position:absolute; right:0px; top:0px;}

.divAttributePanel .smallClose {display:none;}


.divExtraControlsBar {width:100%; position:relative; height:auto; border:1px solid #D9D9D9; padding: 10px; /* margin-top:5px; */ margin-bottom:5px;}
    .divExtraControlsBar label { padding-left:5px; padding-right: 10px; }



.divGridPanel .ui-jqgrid-view {display:none;}

#gbox_list_sectionsData {position:absolute; bottom:6px;}

.charts-tooltip{z-index:88;}

.charts-tooltip .chartsFieldTooltip { background: none repeat scroll 0 0 #FEF0C0; color: #000; font-size: 10pt; padding: 5px; position: absolute; width: auto; min-width: 250px; z-index: 1000; border: 1px solid #edcf66; box-shadow: 0px 3px 7px rgba(0,0,0,0.2); }

div.divAnalyticsMessage {padding:10px; margin-bottom:5px; background-color:#fff8de; }
    div.divAnalyticsMessage p {margin:0px; }